@import url("https://use.typekit.net/aoq1wlh.css");

@import url("https://use.typekit.net/aoq1wlh.css");

/*VARIABLES*/

:root{
    
    --margin: 0px;
    --doublemargin: calc (var(--margin) 2*) ;
    
}

/*ELEMENTS*/

*{
    
    box-sizing: border-box;
    
}

body{
    
    margin:0;
    
    overflow: hidden;
    
}

header{
    
    position: absolute;
    margin: 10px;
    
    width: 100vw;
    height: 20px;
    
    text-align: left;
    font-size: 15px;
    font-family: tonos;
    color: #f3a1bf;
    
}
nav a {
    text-align: left;
    text-decoration: none;
    margin-right: 20px;
    color: #ffffff;
    font-weight: bold;
}
table th, td{
    
    border: 0px;
    
}

/*CLASS*/

.content{
    
    position: absolute;
    
    width: 100%;
    height: 100vh;
    
    background-color: #30439b;
    
    overflow-y: scroll;
    
}

.navbar ul{
    
    list-style-type: none;
    background-color: none;
    padding: 0px;
    margin: 0px;
}
.navbar a{
    color: white;
    
}



.block{
    
    position: relative;
    float: left;
    
    width: 100% ;
    height: 100vh;
    
    margin-top: var(--margin) ;
    margin-left: var(--margin) ;

    background-color: #f3a1bf
    
}

.title1{
    
    margin-top: 200px;
    margin-left: 350px;
    color: #ffd704;
    
    width: 100%;
    font-size: 90pt;
    font-family: butik-display-normal;
    font-weight: 700;
    
}
.title2{
    
    margin-top: -171px;
    margin-left: 650px;
    color: #ffd704;
    
    width: 100%;
    font-size: 90pt;
    font-family: butik-display-normal;
    font-weight: 700;
    
}
.title3{
    
    margin-top: 200px;
    margin-left: 700px;
    color: #ffd704;
    
    width: 100%;
    font-size: 15pt;
    font-family: tonos;    
}
.information{
    
    position: absolute;
    
    bottom:0;
    
}
#info2{
    
    position: absolute;
    
    bottom:80px;
    
}

.infotitle1 a{
    
    margin-left: 50px;
    color: #014b2d;
    
    width: 100%;
    font-size: 70pt;
    font-family: butik-display-normal;
    font-weight: 1000;
    text-decoration: none;
    
}
.infotitle2{
    
    margin-left: 50px;
    color: #014b2d;
    
    width: 100%;
    font-size: 11pt;
    font-family: tonos;
    font-weight: 700;
    
}
.infotitle3 a{
    
    margin-left: 50px;
    color: #f6a9cb;
    margin-bottom: 50px;    
    
    width: 100%;
    font-size: 70pt;
    font-family: butik-display-normal;
    font-weight: 1000;
    text-decoration: none;
    
}
.infotitle4{
    
    margin-top: 14px;
    margin-left: 50px;
    color: #f6a9cb;
    
    width: 100%;
    font-size: 11pt;
    font-family: tonos;
    font-weight: 700;
    
}
.infotitle5 a{
    
    margin-left: 50px;
    color: #264da1;
    
    width: 100%;
    font-size: 70pt;
    font-family: butik-display-normal;
    font-weight: 1000;
    text-decoration: none;
    
}
.infotitle6{
    
    margin-top: 24px;
    margin-left: 50px;
    color: #264da1;
    
    width: 100%;
    font-size: 11pt;
    font-family: tonos;
    font-weight: 700;
    
}
.infotitle7{
    
    margin-top: 50px;
    margin-left: 50px;
    color: #ffffff;
    
    width: 100%;
    font-size: 70pt;
    font-family: butik-display-normal;
    font-weight: 1000;
    
}
.infotitle8{
    
    margin-bottom: 50px;
    margin-left: 50px;
    color: #ffffff;
    
    width: 100%;
    font-size: 11pt;
    font-family: tonos;
    font-weight: 700;
    
}

.tablecontainer{
    
    margin-bottom:200px;
    margin-left: 70px;
    color: #ffffff;
    
    width: 100%;
    font-size: 11pt;
    font-family: tonos;
    font-weight: 700;
    background-color: #30439b
    
}

td, input {
    vertical-align: top;
    padding-right: 100px;
}

/*ID*/

#b1{
    
    background-color:#ed1c6f;
    
}
#b2{
    
    background-color:#abdfea;
    
}

#b3{
    
    background-color:#832819;
    
}
#b4{
    
    background-color:#e99923;
    
}

#b5{
    
    height: auto;
    background-color:#a7afd4;
    
}
#b6{
    
    background-color:#30439b;
    
}

#b7{
    
    background-color:#30439b;
    
}
#b8{
    
    background-color:#30439b;
    
}

#b9{
    
    background-color:#30439b;
    
}
#b10{
    
    background-color:#30439b;
    
}
#b11{
    
    background-color:#30439b;
    
}
#b12{
    
    background-color:#30439b;
    
}
#b13{
    
    background-color:#30439b;
    
}
#b14{
    
    background-color:#30439b;
    
}
#b15{
    
    background-color:#30439b;
    
}
#b16{
    
    background-color:#30439b;
    
}
#b17{
    
    background-color:#30439b;
    
}

img {
    
    width: 100%;
    
}

.row {
    
    position: relative;
    float: left;
    
    width:100%;
    
    
}

.column{
    
    position: relative;
    float: left;
    
    width: calc(100% / 6);
    
}
.title{
    
    margin-left: 30px;
    margin-top: 40px;
    
    width: 100%;
    font-size: 50pt;
    font-family: butik-display-normal;
    font-weight: 1000;
    color: #ffffff;

}

.image-container:hover .overlay

.image-container {
    position: relative;
    width: 100%;
}

.image-container img {
    width: 100%;
    display: block;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    
    background-color: #30439b;
    display: flex;
    justify-content: center;
    align-items: center;

    opacity: 0;
    transition: opacity 0.3s ease;
}

.image-container:hover .overlay {
    opacity: 1;
}

.text {
    color: white;
    font-size: 20px;
    text-align: center;
    font-family: tonos;
}



/*BREAK POINTS*/
